---
title: "Die Geschichte"
showDate: false
weight: 1
---

Teil 1
------

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0659.JPG" >}}

Nach dem Abitur 1981 kaufte ich für 2000 DM einen damals 8 Jahre alten, bereits durchgerosteten Mercedes /8 (Strichacht) und bretterte mit einem Schulfreund auf neugebauter Asphaltstraße (Tanezrouftpiste) durch Algerien bis in die Zentralsahara. Dann erging es mir wie vielen anderen Afrikareisenden: Dieser Kontinent lässt einen nicht los. Sollte Nelson Mandela einmal freikommen, so meine Planung, würde ich mich auf dem Landweg nach Südafrika reisen. Aber das sollte noch noch viele Jahre dauern.

Teil 2
------

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0295.JPG" >}}

In der Zwischenzeit fuhr ich mit meiner Freundin Martina mit einem Renault 6 durch die Sowjetunion, rettete einen alten Mercedes O319D (BJ. 1966) vom Schrottplatz und baute ihn zum Reisemobil um. Zusammen mit Martina bereiste ich in den Ferien Europa und Nordafrika. 

Teil 3
------

1993 traf ich Rike, mit der die großen Afrikareiseprojekte begannen. Der 319er verschwand in einer Halle. Wir brauchten ein robusteres Fahrzeug.

{{< figure class="image" width=60% src="../pics/K1600_karte.JPG" >}}

Wir kauften unseren [Land Rover Oneten Ex Mod](../car) und brachen 1996 über Spanien nach Afrika auf.

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0037.JPG" >}}

Reisten durch die Sahara,

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0780.JPG" >}}

Westafrika,

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_1014.JPG" >}}

Zentralafrika, 

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0061.JPG" >}}

bis zum südlichsten Punkt Afrikas, dann hoch nach Kenia und wieder gen Süden zurück nach Namibia. Nelson Mandela war seit 3 Jahren Präsident und der ganze Kontinent in einer Aufbruchstimmung.

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0214.JPG" >}}

Ziel war es, die vielen Orte aufzusuchen, die ich durch meine Leidenschaft für populäre afrikanische Musik und meine Kontakte zu afrikansichen Musikern kannte.

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0370.JPG" >}}

Im Herbst 1997 ging es für uns drei zurück nach Deutschland. Die Verschiffung des Autos im Container von Namibia nach Hamburg kostete damals lediglich 500 US$. Hier ein paar Zahlen zu unserer Reise: 45902 km Fahrstrecke, 23 Länder in Afrika bereist, 26 Landgrenzen überschritten, 4810 Liter Diesel verbraucht, 3678 DM Treibstoffkosten, 26202 DM Gesamtkosten (inkl. Rückflug und Container)

Teil 4
------

Für "uns drei"? Trotz Identifikation mit meinen Autos, die auch einen Teil meiner Persönlichkeit widerspiegeln, habe ich die Kraftfahrzeuge nie "vermenschlicht" und ihnen Namen gegeben oder als Familienmitglieder betrachtet. Auf der Rückreise waren wir tatsächlich zu dritt. Unser erster Sohn sollte sechs Monate später zur Welt kommen. Das Leben in und mit einer Familie hatte begonnen, die 2001 durch unseren zweiten Sohn komplettiert wurde. Aber Afrika lässt einen nicht los. Fünf Jahre nach unserer Rückkehr aus Afrika brachen wir wieder auf.

{{< figure class="image" width=80% src="../pics/K1600_MEDIAFIX_IMG_0709.JPG" >}}

Diesmal hatten wir zwei kleine Kinder an Bord. Aber auch das ist mit einem Landrover möglich. Wir fuhren wieder einmal durch die Sahara (das Bild zeigt unser Auto auf dem Zug von Nouadhibou nach Choum in Mauretanien) auf direktem Weg nach Ghana, wo mich u.a. eine Forschungstätigkeit an der University of Cape Coast erwartete.

Eineinhalb Jahre haben wir in Ghana verbracht und dort in einem Haus gelebt. Unser älterer Sohn ging dort zur Schule und der jüngere in den Kindergarten. Unser Oneten war immer mit dabei. Zum Ende hatten wir das Gefühl, jeder in der Region kannte uns und unser Auto, das zum Markenzeichen der Familie Bettermann wurde.

2005 nahm unser Aufenthalt ein jähes Ende. Die Malaria, die das Leben unsere Kinder gefährdete, erzwang die Rückkehr nach Deutschland. Wieder einmal im Container verließen unser Hab und Gut Afrika. Wir fanden im Wendland eine neue Heimat. Der Landover verschwand für 13 Jahre in einem alten gut durchlüfteten Kuhstall.

**PAUSE**

Teil 5
------

Es waren 13 Jahre vergangen. Die beiden Söhne haben mehr oder weniger das Haus verlassen und eine neue, die dritte Lebensphase begann. Da war doch was im Kuhstall? Springt er noch mit dem alten Diesel aus Ghana an? Er sprang! Trotzdem war ich mit dem qualmenden Saugdiesel nicht glücklich und habe eine aufwändige ["Modernisierung"](../car) bei Christian Wiegenhagen in Ottersberg veranlasst.

Dann kam die Pandemie. An große Weltreisen war erst einmal nicht zu denken. Aber eine Testreise und Überwinterung im Süden sollte doch möglich sein! Im Dezember 2020 fuhr ich trotz Lockdown in Frankreich und Spanien auf verwaisten Straßen direkt nach Huelva (Südspanien), um auf die Kanarischen Inseln überzusetzen. Bis Mitte März probte ich dort das Nomadenleben (Arbeiten und Wohnen im Landrover) und fand Gefallen daran. Besonders die Insel La Palma hatte es mir angetan. Ich erlebte sie als kulturelle und geografische Schnittstelle zwischen den Kontinenten. Ihre üppige Flora, das wunderbare Licht und die Wärme im Winter sowie eine perfekte Infrastruktur machen sie zu einem Paradies für uns Digitalnomaden.

{{< figure class="image" width=80% src="../pics/K1600_IMG_8478.JPG" >}}

Arbeitsplatz genau an der Stelle, wo ein Jahr später der Vulkan ausbrechen sollte.

{{< figure class="image" width=80% src="../pics/K1600_IMG_8390.JPG" >}}

Auch diesen Ort gibt es so nicht mehr. Etwas nördlich des Leuchtturms von La Bombilla ergoss sich die Lava ins Meer und hat eine neue Landzunge geschaffen.

Teil 6
------

... der Geschichte folgt [jetzt](../journey).

