---
title: "Die Tanzpartie (in Planung)"
showDate: false
weight: 5
noSummary: true
---

Vor 25 Jahren war unsere [Afrikareise](../history#teil-3) mit dem Ziel verbunden, die uns bekannten Spielstätten afrikanischer Musik aufzusuchen, Konzerten zu lauschen, Musiker zu treffen, Kontakte zu knüpfen und viel Musik mit nach Hause zu bringen. Wir haben damals nicht nur einen Schallplattenladen in Harare leergekauft, sondern auch, ausgestattet mit einem Sony Professional Kassettenrekorder und mehreren Mikrophonen, über 30 Stunden Musik selber aufgezeichnet und später in Deutschland digitalisiert. Hier zwei Beispiele:

- [Koo Nimo im Dezember 1996](/audio/koonimo)
- [Donald Kachamba im Juli 1997](/audio/kachamba)

Die Begegnungen mit Musikern, das Interesse und die Liebe, die wir den Musikkulturen Afrikas entgegenbrachten und die intensiven Musikerlebnisse erzählen eine ganz eigene Geschichte, die über die in Reiseberichten vorwiegend geschilderten Naturerlebnisse, die dramatische Beschreibung schlechter Wegstrecken oder des Organisationschaos in Afrika hinaus gehen. In diesem Sinne wird auch die kommende Reise unter einem Motto stehen, welches unmittelbar an das Thema der letzten großen Reise anknüpft.


Lateinamerikanische Musik und Gesellschaftstanz in den Amerikas
---------------------------------------------------------------

In Lateinamerika sind die afrokaribische, die afrobrasilianische und afrokolumbianische Musik stilprägend. Zu ihnen zählen u.a. (in alphabetischer Reihenfolge) die Musikrichtungen: *Axé, Bachata, Bolero, Bossa Nova, Calypso, Cumbia, Danzón, Forró, Frevo, Habanera, Lambada, Mambo, Merengue, Reggaetón, Rumba, Salsa, Samba, Samba-Reggae, Ska, Son, Timba und Vallenato*. In Nordamerika werden die folgenden Musikrichtungen unter dem Begriff afroamerikanisch Musik subsummiert: *Gospel, Blues, Jazz, Rhythm & Blues, Rock & Roll, Soul, Funk, Hip-Hop, House und Zydeco*, also fast alles, was der nordamerikaniche Kontinent zu bieten hat. In Lateinamerika kommen noch viele indigene Musikstile hinzu. Mit den meisten dieser Musikstile sind auch Tanzstile verbunden, viele von ihnen werden mit TanzpartnerIn oder in Formationen getanzt.

Reise in Planung
----------------

Die Reiseroute von Nord- nach Südamerika wird durch kulturellen Hochburgen Amerikas verlaufen. Als leidenschaftlicher Salsa Cubana-Tänzer möchte ich viele Konzerte in kleinem und großen Rahmen erleben und Tanzen gehen. Ich freue mich auf die Begegnungen mit Menschen jeden Alters und auf hoffentlich viele generationsübergreifende Gemeinschaftserlebnisse. Gleichzeitig werde ich als "Digitalnomade" arbeiten und all meinen beruflichen Verpflichtungen und Aufgaben in Nigeria nachkommen.

{{< google_route height="400" mid="16ZCWPaJhSiKppVD_M0cxpLyFS7Ozz8s" ehbc="2E312F">}}

Die geplante und die tatsächliche Reiseroute möchte ich auf Google Maps dokumentieren. Die Besuche in Tanzstudios, Tanzschulen, Kultureinrichtungen sowie von Konzerten, öffentlichen oder privaten Feiern, spontanen Flashmobs u.v.m. werde ich journalsitisch aufarbeiten und über diese Website datenschutz- und urheberrechtskonform in Bild, Film, Ton und Wort veröffentlichen.